/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
html {
	background: #ddf0ff;
}
body {
	background: url(../img/back.jpg) no-repeat center top;
	font-family: Open Sans, sans-serif;
}
h1 {
	color: #005EAA;
	font-family: Open Sans, sans-serif;
	font-size: 35px;
}
h1#page-title {
	margin-left: 20px;
}
.not-front h1#page-title {
	margin-top: 20px;
}
h2 {
	color: #005EAA;
	font-family: Open Sans, sans-serif;
	font-size: 18px;
}
p {
	color: #333333;
	font-family: Open Sans, sans-serif;
	font-size: 13px;
	margin-bottom: 10px;
}
/*#section-header {background:url(../img/header-back.png)repeat-y center top;}*/
.section-header {
	background: url(../img/content-back.png);
	background-position:center;
	background-repeat:repeat-y;
}
/*body {
	background: url(../img/content-back.png)repeat-y center top;
}*/

/*#zone-user-wrapper {
	background: url(../img/content-back.png)repeat-y center top;
}

#zone-menu-wrapper {
	background: url(../img/content-back.png)repeat-y center top;
}*/

/*
section#section-content {
	background: url(../img/content-back.png)repeat-y center top; 
	padding: 0 0 30px 0;
}*/

/*.section-content {
	background: url(../img/content-back.png);
	background-position:center;
	background-repeat:repeat-y;
	padding: 0 0 30px 0;
}*/
.section-content {
	background: url(../img/content-back.png);
	background-position:center;
	background-repeat:repeat-y;
	padding: 0;
}
/*.front #section-content {
	background: url(../img/content-back.png)repeat-y center top;
	padding: 0 0 30px 0;
}*/
/*#section-footer {
	background: url(../img/footer-back.png)repeat-y center top;
	height: 222px;
}*/

/*.section-footer {
	background: url(../img/footer-back.png);
	background-position:center;
	background-repeat:no-repeat;
	height: 222px;
}*/
.section-footer {
background: url(/us/sites/all/themes/startec/img/footer-back.png);
background-position: center;
background-repeat: no-repeat;
height: 242px;
}
#region-footer-copy {
margin-top: 20px;
}

#region-header-first img {
	margin-left: 2px;
}
#zone-menu {
	background: url(../img/menubar2.png) no-repeat;
	height: 58px;
	width: 1004px;
}
#zone-header {
	width: 1004px;
	background: url(../img/menuhook.png) no-repeat
}
.logo-img {
	padding: 30px 0 15px 20px;
}
.front #block-system-main {
	display: none;
}
.front h1 {
	display: none;
}
#zone-content .block {
	padding-left: 20px;
	padding-right: 20px;
}
#zone-content .block-7 img {
	margin-left: -20px;
}
.front h2.block-title {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 20px;
	font-weight: 700;
}
.front #section-footer h2.block-title {
	
	line-height: 24px;
	
}
a:link, a:visited {
	color: #f39200;
	text-decoration: none;
}
.learn {
	font-weight: 600;
}
.learn img {
	vertical-align: middle;
	margin-left: 5px;
}

#zone-content {
padding-bottom: 30px;
}

.not-front #zone-content {
background: url(/us/sites/all/themes/startec/img/line.gif) repeat-y -10px 0;
padding-bottom: 30px;
}

/*.not-front.page-node-18 #zone-content,*/ .not-front.page-node-37 #zone-content, .not-front.page-node-61 #zone-content, .not-front.page-node-64 #zone-content, .not-front.page-node-65 #zone-content, .node-type-landing #zone-content {
	background: none;
}
#region-user-second {
	padding-top: 10px;
}
/* MAIN MENU */
/*
ul#superfish-1{margin-bottom:0;}

.sf-menu.sf-style-default li {
    background: none;
	border:none;
}

 .sf-menu.sf-style-default li a {
    background: none;
    height: 58px;
	line-height:58px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding:0 30px;
	margin-left:-10px;
	border:0;
	font-size:15px;
	font-weight:700;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
}

 .sf-menu.sf-style-default li.active-trail a {
    background: none;
    height: 58px;
	line-height:58px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding:0 30px;
	margin-left:-10px;
	border:0;
	font-size:15px;
	font-weight:700;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}

.sf-menu.sf-style-default li:hover, .sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover, .sf-menu.sf-style-default a:active {
background: #51b2ff;
outline: 0;
}




.sf-menu.sf-style-default li a:hover {
    background: #51b2ff;
}


 .sf-menu.sf-style-default li.first a {
    background: none;
    height: 58px;
    margin-bottom: 0;
    margin-left: -17px;
    padding-bottom: 0;
    padding-left: 40px;
	padding-right:40px;
}
.sf-menu.sf-style-default li.first a:hover {
    background: #51b2ff;
}
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
    color: white;
}

.sf-menu.sf-style-default li li {
background: #51b2ff;
height: 38px;
line-height: 38px;
margin-bottom: 0;
padding-bottom: 0;
padding: 0;
margin-left: -10px;
border: 0;
font-size: 15px;
font-weight: 400;
color: white;
text-transform: uppercase;
text-decoration: none;
top: 30px;
}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
background: none;
padding: 0 8px 9px 0 !important;
-webkit-border-top-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-topright: 8px;
-moz-border-radius-bottomleft: 8px;
border-top-right-radius: 8px;
border-bottom-left-radius: 8px;
}
*/


ul#superfish-1 {
	float: left;
	margin-bottom: 0;
	padding: 0;
	background: none;
	margin-bottom: 0;
	padding-left: 0;
	margin-left: -10px;
}
ul.menu li {
	margin: 0;
}
.sf-menu.sf-style-white li, .sf-menu.sf-style-white.sf-navbar {
	background: none;
	border: none;
}
.sf-menu.sf-style-white li, .sf-menu.sf-style-white.sf-navbar {
	background: none;
}
.sf-menu.sf-style-white a {
	border: none;
	color: white;
	padding: 0;
	height: 58px;
	line-height: 58px;
	padding: 0 30px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}
.sf-menu.sf-style-white li.first a {
	border: none;
	color: white;
	padding: 0;
	height: 58px;
	line-height: 58px;
	padding: 0 30px 0 40px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}
.sf-menu.sf-style-white li li.first a {
	border: none;
	color: white;
	padding: 0;
	height: 40px;
	line-height: 40px;
	padding: 0 17px 0 30px;
	background-color: transparent;
	text-align: left;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}
.sf-menu.sf-style-white a.sf-depth-1:hover, .sf-menu.sf-style-white a.sf-depth-1.active, .sf-menu.sf-style-white li.sf-depth-1:hover {
	color: white;
	background: #51b2ff;
	text-align: center;
}
#block-system-main-menu ul.menu {
}
#block-system-main-menu ul.menu li {
	list-style: none;
	display: inline-block;
	height: 58px;
	line-height: 58px;
	width: 100px;
}
#block-system-main-menu ul.menu li a {
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	color: #464646;
	text-decoration: none;
}
#block-system-main-menu ul li ul {
	margin-top: 20px;
}
#block-system-main-menu ul.menu li a:hover, #block-system-main-menu ul.menu li a.active {
	color: #51b2ff;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	left: 0;
	top: 58px;
}
li.sf-depth-3 a {
line height:12px;
}
.sf-menu.sf-style-white ul li a {
	border: none;
	color: white;
	padding: 0 30px 0 30px;
	height: 40px;
	line-height: 40px;
	min-width: 100px;
	background-color: transparent;
	text-align: left;
	text-transform: none;
	font-weight: 600;
	font-size: 13px;
}
.sf-menu.sf-style-white ul li a span {
	font-weight: 400;
}
.sf-menu.sf-style-white li li.first a {
	border: none;
	color: white;
	padding: 0;
	height: 40px;
	line-height: 40px;
	padding: 0 17px 0 30px;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	font-weight: 600;
	text-transform: capitalize;
}
a.nolink {
	cursor: default;
}
li.active-trail a {
	color: #51b2ff;
}
.sf-horizontal li.active-trail a {
	background: #51b2ff;
}
.sf-menu.sf-style-white li:hover, .sf-menu.sf-style-white li.sfHover, .sf-menu.sf-style-white li.active a, .sf-menu.sf-style-white a:focus, .sf-menu.sf-style-white a:hover, .sf-menu.sf-style-white a:active, .sf-menu.sf-style-white.sf-navbar li li {
	background: #51b2ff;
}
.sf-menu.sf-style-white li li {
	background: #035da9;
}
/* VIEWS CAROUSEL */
#views_slideshow_controls_text_next_main_carousel-block {
	position: absolute;
	right: -58px;
	top: 50%;
	width: 41px;
	height: 51px;
	line-height: 45px;
	z-index: 100;
}
#views_slideshow_controls_text_next_main_carousel-block a {
	width: 41px;
	height: 51px;
	line-height: 45px;
	background: url(../img/arrowright.png) no-repeat;
	display: block;
	text-indent: -9999px;
}
#views_slideshow_controls_text_previous_main_carousel-block {
	position: absolute;
	left: -14px;
	top: 50%;
	z-index: 100;
}
#views_slideshow_controls_text_previous_main_carousel-block a {
	width: 41px;
	height: 51px;
	line-height: 45px;
	background: url(../img/arrowleft.png) no-repeat;
	display: block;
	text-indent: -9999px;
}
#views_slideshow_controls_text_pause_main_carousel-block {
	display: none;
}
/* RATE SELECT */
.rateselect {
	width: 273px;
	height: 265px;
	margin-left: -20px;
	font-size: 16px;
	background: url(../img/rate-select-front.png) no-repeat top left;
}
.rateselect .rates-title {
	text-align: center;
	color: #999999;
}
.DetailColumn.prod {
	display: table-cell;
	vertical-align: middle;
}
.rateselect .DetailColumn.prod h3 {
	font-size: 23px;
	text-transform: uppercase;
	text-align: center;
	font-family: open sans;
	color: white;
	margin-top: 30px;
	height: 45px;
	line-height: 25px;
	text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.8);
}
.rateselect .DetailColumn.prod.rate h3 {
	font-size: 23px;
	text-align: center;
	padding-left: 10px;
	font-family: open sans;
	color: white;
	text-transform: lowercase;
	text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.8);
}
.rateselect .DetailColumn.prod.rate h3 span {
	font-size: 42px;
	text-align: center;
	padding-left: 40px;
	font-family: open sans;
	color: white;
	text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.8);
}
#wraper .MasterContainer .MasterColumn1 {
	width: 225px;
	height: 28px;
	font-size: 14px;
	padding: 3px;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
.featuredtable {
	width: 273px;
	height: 183px;
	margin-left: -20px;
	font-size: 16px;
	background: url(../img/featured-rates.jpg) no-repeat top left;
	margin-top: 30px;
}
.featuredtable .row {
	height: 25px;
	line-height: 25px;
	font-size: 14px;
}
.orange {
	color: #f39200;
	font-weight: 600;
}
.featuredtable .row span {
	display: inline-block;
	width: 50px;
	padding-left: 20px;
}
.featuredtable .row span small {
	font-size: 11px;
}
.featuredtable .row span.last {
	display: inline-block;
	width: 80px;
	text-align: right;
}
.featuredtable p.rates-title {
	margin-bottom: 10px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: white;
	font-size: 15px;
	font-weight: 600;
}
wrapper2 {
	padding-top: 0;
}
/* SIDE MENU */
#zone-content .block-menu-block {
	padding-top: 20px;
}
#zone-content ul li.leaf {
	list-style-image: none;
	list-style: none;
}
#zone-content .block-menu-block ul li {
	font-size: 13px;
	font-weight: 600;
	line-height: 25px;
}
#zone-content .block-menu-block ul li a span {
	font-size: 13px;
	font-weight: 400;
	line-height: 25px;
}
#zone-content .block-menu-block ul li li {
	padding-left: 20px;
	font-size: 13px;
	font-weight: 400;
	line-height: 18px;
}
#zone-content .block-menu-block ul li ul {
	padding-bottom: 10px;
}
#zone-content .block-menu-block ul li a {
	color: #333333;
}
#zone-content .block-menu-block ul li a:hover {
	color: #005EAA;
}
#zone-content .block-menu-block ul li.active-trail li a:hover {
	color: #51B2FF;
}
#zone-content .block-menu-block ul li.active-trail a {
	color: #005EAA;
}
#zone-content .block-menu-block ul li.active-trail li a {
	color: #333333;
}
#zone-content .block-menu-block ul li.active-trail li.active a {
	color: #51B2FF;
}
#zone-content .menu-block-5 ul li.last a {
	line-height: 13px;
}
/* FOOTER */
#section-footer {
	padding-top: 15px;
}
#section-footer h2.block-title {
	color: #51b2ff;
	font-size: 16px;
	margin-bottom: 10px;
}
#section-footer .block-menu-block ul li {
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	color: #c4c2c2;
	list-style: none;
}
#section-footer .block-menu-block ul li a {
	color: #c4c2c2;
}
#section-footer .block a {
	color: #c4c2c2;
}
#section-footer .block-menu-block ul li a span {
	visibility: hidden;
}
#section-footer .block-menu-block ul li:nth-child(2) a span {
	visibility: visible;
}
#section-footer .block-menu-block ul li:last-child a span {
	visibility: visible;
}
#node-17 p {
	margin-bottom: 10px;
}
#block-menu-block-3 {
	padding-left: 20px;
}
#region-footer-first {
	height: 185px;
}
#zone-footer {
	height: 222px;
}
#region-footer-copy p {
	margin-bottom: 0;
}
/* SIMPLENEWS */
.block-simplenews p {
	margin-bottom: 3px;
	color: #848383;
}
#simplenews-block-form-1 input[type="reset"], .block-simplenews input[type="submit"], .block-simplenews input[type="button"] {
	-webkit-appearance: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	border-radius: 0;
	background: url(../img/join.png) no-repeat;
	background-color: none;
	border: none;
	border-color: none;
	cursor: pointer;
	color: #333;
	font: bold 12px/1.2 Arial, sans-serif;
	outline: 0;
	overflow: visible;
	padding: 3px 10px 4px;
	text-shadow: #fff 0 1px 1px;
	width: auto;
	height: 32px;
	text-indent: -9999px;
	display: block;
	width: 57px;
}
#simplenews-block-form-1 label {
	display: none;
}
#simplenews-block-form-1 input[type="text"] {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	-moz-box-sizing: border-box;
	background-clip: padding-box;
	background-color: transparent;
	border-color: none;
	border-image: none;
	border-radius: 0 0 0 0;
	border-style: none;
	border-width: 0;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 13px;
	height: 31px;
	width: 176px;
	outline: 0 none;
	padding: 2px 3px;
	background: url(../img/email.png) no-repeat;
}
#simplenews-block-form-1 input[type="text"]:focus {
	background: url(../img/email2.png) no-repeat;
}
#simplenews-block-form-1 .form-item, #simplenews-block-form-1 .form-actions {
	float: left;
	margin-bottom: 1em;
	margin-right: 10px;
	margin-top: 0;
}
/* SEARCH */

.zone-user input[type="text"], .page-search .zone-content input[type="text"] {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	-moz-box-sizing: border-box;
	background-clip: padding-box;
	background-color: transparent;
	border-color: none;
	border-image: none;
	border-radius: 0 0 0 0;
	border-style: none;
	border-width: 0;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 13px;
	height: 25px;
	width: 211px;
	outline: 0 none;
	padding: 2px 5px;
	background: url(../img/search.png);
	background-repeat:no-repeat;
	float: left;
}
#zone-user input[type="reset"], #zone-user input[type="submit"], #zone-user input[type="button"], .page-search #zone-content input[type="reset"], .page-search #zone-content input[type="submit"], .page-search #zone-content input[type="button"] {
	-webkit-appearance: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	border-radius: 0;
	background: transparent;
	/*background-color: white;*/
	/*opacity: 0;*/
	border: none;
	border-color: none;
	cursor: pointer;
	color: #333;
	font: bold 12px/1.2 Arial, sans-serif;
	outline: 0;
	overflow: visible;
	padding: 3px 10px 4px;
	text-shadow: #fff 0 1px 1px;
	width: auto;
	height: 25px;
	text-indent: -9999px;
	display: block;
	width: 30px;
	float: left;
	margin-left: -30px;
	
}
#zone-user input[type="reset"]:hover, #zone-user input[type="submit"]:hover, #zone-user input[type="button"]:hover {
	opacity: 0.3;
}
/* PAGES */
#page {
	width: 1004px;
	margin: 0 auto;
}
.node-type-products h1#page-title {
	display: none;
}
.grey {
	color: #333333;
}
.lightgrey {
	color: #959595;
}
.lighergrey {
	color: #EBE9E9;
}
.footergrey {
	color: #C4C2C2;
}
.clear {
	clear: both;
}
.orange {
	color: #F39200;
}
.blue {
	color: #005EAA;
}
.linkblue {
	color: #51B2FF;
}
.register {
	width: 315px;
	height: 45px;
	line-height: 45px;
	background: #EBE9E9;
	padding-left: 25px;
	font-size: 15px;
	font-family: Arvo;
	border-radius: 5px;
}
.register.right {
	float: right;
	margin-top: 25px;
}
.main {
	font-family: "open sans";
	font-size: 25px;
	color: #005fab;
	display: block;
	float: left;
	width: 410px;
	text-transform: uppercase;
	margin-top: 0;
	line-height: 27px;
}
.node-type-products .content article {
	padding-top: 20px;
}
.node-type-products .content article ul {
	margin-bottom: 30px;
}
.node-type-products .content article ul li {
	list-style-image: url(../img/plava-strelica_bullets.png);
	font-size: 14px;
	padding-bottom: 13px;
}
h5 {
	font-size: 17px;
	text-transform: uppercase;
	font-family: open sans;
}
h6 {
	font-size: 13px;
	text-transform: uppercase;
	font-family: open sans;
	margin-bottom: 10px;
	margin-top: 15px;
}
.node-type-products .content article table {
	border: none;
	width: auto;
}
.node-type-products .content td, .node-type-products .content th {
	padding: 0;
	vertical-align: baseline;
}
.node-type-products .content td:hover, .node-type-products .content th:hover {
	background: none;
}
hr {
	color: #c2c2c2;
	background: #c2c2c2;
}
/*ACCORDION*/
.not-front h3.ui-accordion-header a {
	font-family: Open Sans;
	font-size: 13px;
	font-weight: 600;
	border-bottom: 1px solid #F5F5F5;
}
.not-front h3.ui-accordion-header.ui-state-active a {
	color: #ff8401;
	border: none;
}
.not-front h3.ui-accordion-header {
	margin-top: 0;
	line-height: 25px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: none;
	border: none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: none/*{borderColorDefault}*/;
	background: none;
}
.ui-accordion .ui-accordion-content {
	border: none;
	border-bottom: 1px solid #F5F5F5;
}
p.ui-accordion-content {
	font-size: 13px;
}
.ui-accordion-content ul li {
	font-size: 13px;
	list-style: square;
	font-family: Open Sans, sans-serif;
	color: #333333;
	padding-bottom: 10px;
}
.not-front h3.ui-accordion-header.ui-state-active a, .not-front h3.ui-accordion-header.ui-state-hover a:hover {
	color: #F39200;
}
.node-type-products #accordion2 ul {
	padding-left: 1.2em;
	margin-bottom: 0;
	border: none;
	padding-bottom: 0;
}
.node-type-products #accordion2 a {
	padding-left: 0;
	font-weight: 700;
	color: #005eaa;
	font-size: 18px;
}
.node-type-products .ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	right: 16em;
	top: 50%;
	margin-top: -8px;
	left: auto;
}
/* WEBFORM */

.not-front .form-item label {
	display: inline-block;
	font-family: open sans;
	font-size: 12px;
	font-weight: normal;
	line-height: 30px;
	width: 140px;
}
textarea {
	line-height: normal;
	font-family: arial;
	font-size: 12px;
}
.webform-client-form {
	max-width: 530px;
	margin-left: 0;
}
.webform-client-form input {
	float: right;
	width: 370px;
	height: 30px;
	line-height: 30px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid lightgrey;
	color: #666;
	padding-left: 5px;
}
.page-node-28 .content input#edit-submit {
	background: none repeat scroll 0 0 #FF8401;
	border: medium none;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.4);
	clear: both;
	color: white;
	display: block;
	font-size: 14px;
	height: 30px;
	line-height: 100%;
	margin-bottom: 30px;
	margin-top: 20px;
	width: 80px;
}
/*
.page-node-33 input#edit-submit--2 {
line-height: 100%;
border-radius: 5px;
background: #ff8401;
border: none;
color: white;
font-size: 14px;
width: 80px;
-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.4);
-moz-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.4);
box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.4);
height: 30px;
margin-bottom:60px;
}
*/
.page-node-28 #content input#edit-submit--2 {
	background: none repeat scroll 0 0 #FF8401;
	border: medium none;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.4);
	clear: both;
	color: white;
	display: block;
	font-size: 14px;
	height: 30px;
	line-height: 100%;
	margin-bottom: 30px;
	margin-top: 20px;
	width: 80px;
}
.form-textarea-wrapper textarea {
	display: inline-block;
	float: right;
	margin-top: -30px;
	width: 370px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid lightgrey;
	color: #666;
	padding-left: 5px;
}
.page-node-28 #webform-client-form {
	max-width: 430px;
	margin-left: 20px;
	position: relative;
}
#block-webform-client-block-29 {
	position: relative;
}
.form-required {
	position: absolute;
	left: 10px;
}
.marker, .form-required {
	color: #F39200;
}
.node-28 .form-required {
	position: absolute;
	left: 225px;
}
.form-item {
	margin: 1em 0;
}
/* NEW NEW NEW */
#zone-content .block-menu-block {
	/*padding-top: 20px;*/
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	width: 240px;
	left: -20px;
}
#zone-content .block-menu-block ul li {
	background: url(../img/sidebarback.png) no-repeat;
	padding-top: 0;
}
#zone-content .block-menu-block ul li li {
	background: none;
}
/*#zone-content .block-menu-block ul li a  {
height: 46px;
display:block;
padding-left:80px;
padding-top:8px;
}*/
#zone-content .block-menu-block ul li a {
	height: 48px;
	display: block;
	padding-left: 80px;
	padding-top: 10px;
}
#zone-content .block-menu-block ul li.active-trail {
	color: #005EAA;
	background: url(../img/side-button-2.jpg) no-repeat;
	width: 240px;
}
#zone-content .block-menu-block ul li.active-trail li {
	width: 213px;
	background: #fefefe;
}
#zone-content .block-menu-block ul li.active-trail li a, #zone-content .block-menu-block ul li.active-trail li a.active {
	background: none;
	height: 20px;
	padding: 14px 0 0 62px;
}
#zone-content .block-menu-block ul li.active-trail li.last a, #zone-content .block-menu-block ul li.active-trail li.last a.active {
	background: none;
	height: 20px;
	padding: 14px 0 14px 62px;
}
/*#zone-content .block-menu-block ul li.active-trail a  {
color: white;
height:46px;
display:block;
padding-left:80px;
padding-top:8px;
}*/

#zone-content .block-menu-block ul li.active-trail a {
	color: white;
	height: 48px;
	display: block;
	padding-left: 80px;
	padding-top: 10px;
}
#zone-content .block-menu-block ul li a span {
	display: block;
	line-height: 0;
}
.menu li {
	padding-right: 0;
}
#zone-content .block-menu-block ul li.menu-mlid-775 a {
	background: url(../img/1010719_icon_inactive.png) no-repeat 45px 21px;
}
#zone-content .block-menu-block ul li.menu-mlid-772 a {
	background: url(../img/cellconnect-ld_icon_inactive.png) no-repeat 47px 17px;
}
#zone-content .block-menu-block ul li.menu-mlid-773 a {
	background: url(../img/cellconnect-prepaid_icon_inactive.png) no-repeat 43px 20px;
}
#zone-content .block-menu-block ul li.menu-mlid-774 a {
	background: url(../img/directdial_icon_inactive.png) no-repeat 40px 20px;
}
#zone-content .block-menu-block ul li.menu-mlid-966 a {
	background: url(../img/Mycountry-number-icon-inactive.png) no-repeat 43px 20px;
}
#zone-content .block-menu-block ul li.menu-mlid-775 a.active-trail {
	background: url(../img/1010active.png) no-repeat 45px 21px;
}
#zone-content .block-menu-block ul li.menu-mlid-772 a.active-trail {
	background: url(../img/cellconnect-ld_icon_active.png) no-repeat 47px 17px;
}
#zone-content .block-menu-block ul li.menu-mlid-773 a.active-trail {
	background: url(../img/cellconnect-prepaid_icon_active.png) no-repeat 43px 20px;
}
#zone-content .block-menu-block ul li.menu-mlid-774 a.active-trail {
	background: url(../img/directdial_icon_active.png) no-repeat 40px 20px;
}
#zone-content .block-menu-block ul li.menu-mlid-966 a.active-trail {
	background: url(../img/MyCountry-number-hover.png) no-repeat 43px 20px;}
#zone-content .block-menu-block ul li li a {
	background: none;
}
h1 {
	font-size: 36px;
	color: #333333;
}
h1 span {
	font-size: 36px;
	color: #9d9d9c;
	font-weight: 400;
}
.baner10 {
	width: 660px;
	height: 150px;
	background: url(../img/1010719baner.png);
}
.banner11 {
	width: 660px;
	height: 191px;
	background: url(../img/ccpr.jpg);
}
.banner12 {
	width: 660px;
	height: 191px;
	background: url(../img/ccpp.jpg);
}
.banner13 {
	width: 660px;
	height: 220px;
	/*background: url(../img/guaranteed.jpg); */
	background: url(../img/guaranteed-new.jpg);
}
.banner14 {
	width: 660px;
	height: 133px;
	background: url(../img/ddcheck.jpg);
	margin-bottom: 30px;
}
.banner15 {
	width: 660px;
	height: 191px;
	background: url(../img/dd.jpg);
	margin: 30px 0 30px 0;
}
.node-type-products .content article ul {
	margin-bottom: 20px;
}
h5, .content h2 {
	font-size: 18px;
	text-transform: uppercase;
	font-family: open sans;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
	color:#333333;
}
h5 { margin-top:30px; margin-bottom:20px;}
.node-type-products .content article ul li {
	font-size: 13px;
	padding-bottom: 13px;
	font-family: Open Sans, sans-serif;
}
ul.menu li.collapsed, ul.menu li.expanded {
	list-style-image: url(../../misc/menu-collapsed.png);
	list-style-type: disc;
	list-style: none;
}
#block-search-form {
	padding-left: 65px;
}
#block-nodeblock-9 {
	text-align: right;
	padding-right: 25px;
}
/*BANNER TEXT */
.banner-text {
	position: absolute;
	top: 50px;
	left: 45px;
}
.banner-text p {
	font-size: 34px;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	line-height: 40px;
	font-weight: 700;
	color: #005eaa;
}
/*SIDEBAR WITHOUT ICONS*/
.node-type-faq #zone-content .block-menu-block ul li a, .node-type-page #zone-content .block-menu-block ul li a, .node-type-contact-us #zone-content .block-menu-block ul li a, .node-type-contact-us #zone-content .block-menu-block ul li a, .node-type-tutorials #zone-content .block-menu-block ul li a, .node-type-tutorials #zone-content .block-menu-block ul li a {
	height: 58px;
	display: block;
	padding-left: 45px;
	padding-top: 0;
	line-height: 58px;
}
.node-type-tutorials #zone-content .block-menu-block ul li li a, .node-type-tutorials #zone-content .block-menu-block ul li.active-trail li a.active, .node-type-tutorials #zone-content .block-menu-block ul li.active-trail li a {
	height: 20px;
	display: block;
	padding-left: 25px;
	padding-top: 14px;
	line-height: 20px;
}
.node-type-tutorials #zone-content .block-menu-block ul li.menu-mlid-953 li a, .node-type-tutorials #zone-content .block-menu-block ul li.active-trail.menu-mlid-953 li a.active, .node-type-tutorials #zone-content .block-menu-block ul li.active-trail.menu-mlid-953 li a {
	height: 20px;
	display: block;
	padding-left: 25px;
	padding-top: 14px;
	line-height: 20px;
	padding-bottom: 14px;
	padding-right: 5px;
}
.node-type-faq #zone-content .block-menu-block ul li.menu-mlid-921 {
	height: 58px;
	line-height: 58px;
}
.node-type-faq #zone-content .block-menu-block ul li.menu-mlid-921 a {
	line-height: 15px;
	padding-top: 14px;
	height: 44px;
}
ol li {
	font-size: 13px;
	font-family: Open Sans, sans-serif;
	padding-bottom: 10px;
}
.sf-menu.sf-style-white a, .sf-menu.sf-style-white li.first a {
	border-right: 1px solid #0384eb;
}
.sf-menu.sf-style-white li.last a {
	border-right: none;
}
.sf-menu.sf-style-white li li {
	background: rgb(3, 93, 169);
	background: rgba(3, 93, 169, .8);
}
#region-user-second {
	height: 100px;
}
/*LANDING STYLE*/
.node-type-landing #zone-content .block {
	padding-left: 0;
	padding-right: 0;
}
.node-type-landing .container-12 .grid-12 {
	width: 980px;
	margin: 0;
}
.node-type-landing .container-12 {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}
.node-type-landing #page-title {
	display: none;
}
.node-type-landing #section-content {
	padding-top: 0;
}
.node-type-landing #zone-footer {
	height: 200px;
	padding: 8px 5px 0 25px;
}
.node-type-landing #zone-footer h2.block-title {
	margin-bottom: 18px;
}
.node-type-landing #region-footer-first {
	height: 177px;
}
#dashboard-1 {
	width: 445px;
	height: 166px;
	float: left;
	margin-right: 10px;
	padding-top: 53px;
	margin-bottom: 10px;
	background: url(../img/support-back.png) no-repeat left top;
}
#dashboard-1 ul {
	width: 440px;
	display: inline-block;
	padding: 0;
	margin: 0;
}
#dashboard-1 ul li {
	width: 170px;
	height: 50px;
	display: inline-block;
	float: left;
	padding-left: 38px;
	list-style: none;
	line-height: 50px;
	margin-left: 2px;
}
#dashboard-1 ul li img, #dashboard-2 ul li img, #dashboard-3 ul li img, #dashboard-4 ul li img {
	margin-top: -3px;
	vertical-align: middle;
}
#dashboard-1 ul li.last-dash {
	border-bottom: none;
}
#dashboard-1 li.last-dash {
	margin-right: 200px;
}
#dashboard-2 {
	width: 445px;
	height: 166px;
	float: left;
	padding-top: 53px;
	margin-bottom: 10px;
	background: url(../img/support-back.png) no-repeat left -220px;
}
#dashboard-2 ul {
	width: 440px;
	display: inline-block;
	padding: 0;
	margin: 0;
}
#dashboard-2 ul li {
	width: 170px;
	height: 50px;
	display: inline-block;
	float: left;
	padding-left: 48px;
	list-style: none;
	line-height: 50px;
	margin-left: 2px;
}
#dashboard-2 ul li.last-dash {
	border-bottom: none;
}
#dashboard-2 ul li {
	width: 93px;
	height: 50px;
	display: inline-block;
	float: left;
	padding-left: 38px;
	list-style: none;
	line-height: 50px;
	margin-left: 2px;
	font-size: 12px;
}
#dashboard-2 ul li.longer {
	width: 160px;
}
#dashboard-2 ul li.longer.shorter {
	width: 110px;
}
#dashboard-3 {
	width: 445px;
	height: 166px;
	float: left;
	padding-top: 53px;
	margin-bottom: 10px;
	background: url(../img/support-back.png) no-repeat left -658px;
}
#dashboard-3 ul {
	width: 445px;
	display: inline-block;
	padding: 0;
	margin: 0;
}
#dashboard-3 ul li {
	width: 397px;
	height: 50px;
	display: inline-block;
	padding-left: 38px;
	list-style: none;
	line-height: 50px;
}
#dashboard-3 ul li.last-dash {
	border-bottom: none;
}
#dashboard-4 {
	width: 445px;
	height: 166px;
	float: left;
	margin-right: 10px;
	padding-top: 53px;
	margin-bottom: 10px;
	background: url(../img/support-back.png) no-repeat left -439px;
}
#dashboard-4 ul {
	width: 440px;
	display: inline-block;
	padding: 0;
	margin: 0;
}
#dashboard-4 ul li {
	width: 170px;
	height: 50px;
	display: inline-block;
	float: left;
	padding-left: 38px;
	list-style: none;
	line-height: 50px;
	margin-left: 2px;
}
#dashboard-4 ul li.last-dash {
	border-bottom: none;
}
#dashboard-4 li.last-dash {
	margin-right: 200px;
}
#dashboard-1 a, #dashboard-4 a, #dashboard-3 a, #dashboard-2 a {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
#dashboard-1 img, #dashboard-4 img, #dashboard-3 img, #dashboard-2 img {
	margin-right: 5px;
}
#menu-617-1 ul li, #menu-912-1 ul li {
	display: none;
}
/*.page-node-10 h5.ui-accordion-header.ui-state-default a {
	display: block;
	height: 52px;
	background: url(../img/learn-about.png) no-repeat top left;
	text-indent: -9999px;
	padding: 0;
}
.page-node-10 h5.ui-accordion-header.ui-state-default a:hover, .page-node-10 h5.ui-accordion-header.ui-state-active a {
	display: block;
	height: 52px;
	background: url(../img/learn-about.png) no-repeat 0 -52px;
	text-indent: -9999px;
	padding: 0;
}
.page-node-10 .ui-icon.ui-icon-triangle-1-s {
	display: none;
}
.page-node-10 .ui-icon.ui-icon-triangle-1-e {
	display: none;
}
.page-node-10 .ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
	margin-top: 1px;
}*/

.page-node-10 .ui-state-default .ui-icon { background: url(../img/strelica-kvadratic-2.png) no-repeat top left;}

.page-node-10 .ui-state-active .ui-icon { background: url(../img/strelica-kvadratic-2.png) no-repeat left -35px;}

.page-node-10 .ui-icon {
width:35px;
height:35px;
}

.page-node-10 .ui-accordion .ui-accordion-header .ui-icon {
position: absolute;
right: 200px;
top: 50%;
margin-top: -20px;
left: auto;
}

.page-search #zone-content, .page-newsletter-confirm #zone-content { background:none; }

.page-search h3.title { margin-bottom:0; }
h3.title a { font-family:"Open Sans", sans-serif; color:#005eaa;}
.search-results .search-snippet-info { padding-left:0;}
li.search-result { border-bottom: 1px solid whitesmoke; }
p.search-info { display:none; }
.form-item.form-type-textfield.form-item-keys label {
visibility: hidden;
}

/*RATE FINDER*/
.rateselect .DetailColumn.prod.rate h3 {
	font-size: 23px;
	text-align: left;
	padding-left: 80px;
	font-family: open sans;
	color: white;
	text-transform: lowercase;
	text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.8);
}

.rateselect .DetailColumn.prod.rate h3 span {
padding-left: 0;
}



#zone-content .block-menu-block ul li.menu-mlid-971 a {
padding-top: 16px;
display:none;
}

#zone-content .block-menu-block ul li.menu-mlid-972 {display:none;}

.last.leaf.menu-mlid-972 {
display: none;
}

/*PREPAY REATESELECT*/
.not-front .rateselect {
width: 273px;
height: auto;
margin-left: -20px;
font-size: 16px;
position: absolute;
top: 0;
left: 40px;
background:none;
}

.not-front .rateselect .DetailColumn.prod.rate h3 span {
font-size: 47px;
text-align: center;
padding-left: 40px;
font-family: open sans;
color: #f39200;
text-shadow: none;
font-weight: 600;
}

.not-front .rateselect .DetailColumn.prod.rate h3 {
font-size: 23px;
text-align: left;
padding-left: 30px;
font-family: open sans;
color: white;
text-transform: lowercase;
text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.8);
margin-top: 20px;
}

.not-front.page-node-11 .rateselect .DetailColumn.prod.rate h3 {
margin-bottom:0;
margin-top: 20px;
}

.node-products-11 .content {position:relative;}

.not-front.node-type-tutorials h1#page-title {
margin-top: 25px;
line-height: 40px;
}

/*ACCOUNT MENU */
#menu-975-1 {
padding-left: 55px;
border-left: none;
}

#menu-618-1 a {
border-right: none;
}

#region-menu {
width: 980px;
}

#menu-975-1 a {
color: white;
text-transform: capitalize;
padding: 0;
text-align: right;
}

#menu-975-1 a:hover {
color: #51b2ff;
background:none;
}

#menu-975-1:hover {
background: none;
}

/**/
.rateselect .DetailColumn.prod.rate h3 {
font-size: 23px;
text-align: center;
padding-left: 0px;
font-family: open sans;
color: white;
text-transform: lowercase;
text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.8);
}


/* Front Rate */

.rateselect {
width: 332px;
height: 265px;
margin-left: 0;
font-size: 16px;
background: url(../img/rate-select-front2.jpg) no-repeat top left;
margin-bottom:10px;
margin-top:8px;
}

.front #zone-content .block {
padding-left: 20px;
padding-right: 0;
}
/* pager */
.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {
width: 60px;
text-align: center;
padding: 4px 10px;
}

.pager li.pager-next {
position: absolute;
top: 0;
right: 80px;
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

.views_slideshow_controls_text {
    display: none;
}

.page-node-149.not-front #zone-content {
    background: none;
}
} 